/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/*  --------------- 	Fix pading and margins  --------------- 	*/

.container,
#primary  {
	width: 100% !important;
	padding: 0px !important;
}

.content-area .post-wrap, .contact-form-wrap {
	padding-right: 0px !important;
}

.page .page-wrap .content-wrapper {
    padding: 0 !important;
}

.content-area .hentry {
	padding-bottom: 0px !important;
}

#masthead .header-wrap {
	padding: 20px !important;
}

.footer-widgets {
    padding: 60px 40px 30px;
}

.entry-footer {
    display: none !important;
}

#mainnav ul li a {
    font-size: 16px;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
.title {
    width: 100%;
}
.sub-title {
    width: 100%;
}
@media (max-width: 767px) {
    .image-container-desktop {
        display: none;
    }
}

/*  --------------- 	Remove Page Header and Footer  --------------- 	*/


.site-info,
.entry-header {
	display: none;
}
#colophon {
    text-align: center;
}
#colophon::after {
    content: " | Privacy Policy";
    color: rgba(0,0,0,0);
    font-size: 0px;
}
#colophon::before {
    content: "© Roderique Hope 2018 ";
    color: #666;
}
#mainnav ul li a {
    font-size: 17px;
    letter-spacing: 0.05em;
}

/* ---------------  Footer   ---------------  */
#media_image-7 {
    margin-bottom: 0px;
    text-align: center;
}
#custom_html-3 {
    padding-top: 10px;
    margin-bottom: 0px;
    text-align: center;
}
#custom_html-4 {
    padding-top: 10px;
    margin-bottom: 0px;
    text-align: center;
}

/*  ---------------  Trustee Containers  ---------------  */
.trust-container,
#trust-container .elementor-container .elementor-row,
#trust-container.elementor-row,
.trust-container > .elementor-row {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
@media (min-width: 781px) {
    .trustee-container {
        min-width: 25% !important;
        width: 25% !important;
    }
}
@media (max-width: 780px) {
    .trustee-container {
        width: 33.3333% !important;
    }
    
    .sponsored-container {
        margin: 0 auto;
    }
}
@media (max-width: 580px) {
    .trustee-container {
        width: 50% !important;
    }
}
@media (max-width: 360px) {
    .trustee-container {
        width: 100% !important;
    }   
}

/*  ---------------  Cookie Notice Buttons  ---------------  */
#cookie-notice .cn-button {
  background: #fff;
  border-color: #fff;
  border-radius: 15px;
  font-family: "Poppins", Sans-serif;
  color: #000;
  font-weight: 600;
}
#cn-notice-text {
    display: block;
    padding-bottom: 10px;
}
